(no subject)

  • Kevin Scott
    Kevin Scott
    2013-12-11

    The previous MinGW that I was using was downloaded in July 2012, and it works properly, both WSL and gcc. That previous version of gcc, working properly for me, is 4.7.0.

     
    Last edit: Kevin Scott 2013-12-11